OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Enumerations
bootstrap_widget.h File Reference

Types related to the bootstrap widgets. More...

Go to the source code of this file.

## Enumerations
enum | BootstrapBackgroundWidgets { WID_BB_BACKGROUND }
| Widgets of the BootstrapBackground class. More...
enum | BootstrapAskForDownloadWidgets { WID_BAFD_QUESTION, WID_BAFD_YES, WID_BAFD_NO }
| Widgets of the BootstrapContentDownloadStatusWindow class. More...

## Detailed Description

Types related to the bootstrap widgets.

Definition in file bootstrap_widget.h.

## Enumeration Type Documentation

enum BootstrapAskForDownloadWidgets

Widgets of the BootstrapContentDownloadStatusWindow class.

Enumerator:

  WID_BAFD_QUESTION | The question whether to download.
  WID_BAFD_YES | An affirmative answer to the question.
  WID_BAFD_NO | An negative answer to the question.

Definition at line 21 of file bootstrap_widget.h.

enum BootstrapBackgroundWidgets

Widgets of the BootstrapBackground class.

Enumerator:

  WID_BB_BACKGROUND | Background of the window.

Definition at line 16 of file bootstrap_widget.h.